Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 04:03:50 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Respected sir,
with due respect,this I have been written just to inform you I have placed two orders one from  max and one from centerpoint,one order is cash on delivery and for one order I already paid using my card,
The problem is I didnt receive any of my order yet, its been four days daily iam receiving   message on my WhatsApp from delivery assistance of aramex with different numbers ,asking for my location details,and send them my location ,after that no any reply .but today I received call from delivery assistance of shipa he stays 7 kms away from my location  and he is asking me to come and collect my shipment,we are just workers ,sir.and I don't have any car to go and collect my shipment..

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475905